{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:53Z"
    },
    "lastModificationSignature": "7ce92c15a484a2788e0a99d117146bdff65f84264fdd3e7a8ba225806057ba4e"
  }
}